Subject: Re: Rafale Photos from Seoul Airshow 96'
From: "Steve Bamford" <[email-masked]>
To: 변성환 <[email-masked]>
Date: Sun, 28 Apr 2002 21:08:16 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: 변성환 
  To: [email-masked] 
  Sent: Thursday, February 28, 2002 6:22 AM
  Subject: Rafale Photos from Seoul Airshow 96'

  These are the photos posted in my homepage that you saw previously. I think the current interest in Revell's new Rafale M and B is quite big and this could be a good reference. So I am sending you these pictures first. 

  The pictures are credited to Hyung Jin, Yoon. A member of our modelling club and close friend of mine. He is 3 years older than me and is currently a programmer in a Web based company. His interest is mostly AFVs but time to time he builds some good airplanes too... I think next time I'll send you some pictures of his air planes.

  ____________________________________________________________________________
          한미르에서 무료 이메일을 받으세요 (http://mail.hanmir.com/)
        우리끼리 통하는 인터넷 아지트 한미르 (http://www.hanmir.com/)